﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QSortView", "QSortView\QSortView.csproj", "{3AF93C52-3379-40B0-9271-B5B96C351F30}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3AF93C52-3379-40B0-9271-B5B96C351F30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AF93C52-3379-40B0-9271-B5B96C351F30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AF93C52-3379-40B0-9271-B5B96C351F30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AF93C52-3379-40B0-9271-B5B96C351F30}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54848FCD-E876-4DCD-806F-39F5F74EF4F8}
	EndGlobalSection
EndGlobal
